RubyGems Navigation menu

xapian-fu 1.3.1

A library to provide a more Ruby-like interface to the Xapian search engine.

Gemfile
          gem 'xapian-fu', '~> 1.3.1'
  
  
  
  
  
  
  

install
          gem install xapian-fu -v 1.3.1
  
  
  
  
  
  
  

Total downloads 17,785

For this version 992

Show all versions (13 total)

Required Ruby Version: None

Links:

Versions:

  1. 1.5.2 - May 23, 2012 (54 KB)
  2. 1.5.1 - May 23, 2012 (54 KB)
  3. 1.5.0 - May 23, 2012 (52 KB)
  4. 1.4.0 - March 13, 2012 (51 KB)
  5. 1.3.2 - December 4, 2011 (48.5 KB)
Show all versions (13 total)

Development Dependencies: